» Ubuntu » Pakete

Error

two or more packages specified (lib32ubsan1-dbg-amd64-cross cosmic)